# Ignore long lines in testdata and makefiles
sabctools source: very-long-line-length-in-source-file *tests/yencfiles/*
sabctools source: very-long-line-length-in-source-file *src/crcutil-1.0/Makefile.*
